"""added_in_process_of_cancelling

Revision ID: 0015
Revises: 0014
Create Date: 2021-10-29 17:33:46.030798+00:00

"""
from alembic import op

from intranet.trip.alembic.utils import add_not_nullable_boolean_column


revision = '0015'
down_revision = '0014'
branch_labels = None
depends_on = None


def upgrade():
    add_not_nullable_boolean_column('service', 'in_process_of_cancelling', default=False)


def downgrade():
    op.drop_column('service', 'in_process_of_cancelling')
